<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="matching_sentence_nos">
	<rubric><![CDATA[<b>Match the beginnings to the endings to make statements.</b>]]></rubric>
	<noofsentence>7</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Kevin is younger]]></item>
		<item><![CDATA[Is this building taller]]></item>
		<item><![CDATA[My mom is neater than]]></item>
		<item><![CDATA[The black shoes]]></item>
		<item><![CDATA[Cats are more beautiful]]></item>
		<item><![CDATA[Are these pants]]></item>
		<item><![CDATA[Your friends are]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[than Maria.]]></item>
		<item><![CDATA[than that building?]]></item>
		<item><![CDATA[my dad.]]></item>
		<item><![CDATA[are more expensive.]]></item>
		<item><![CDATA[than dogs.]]></item>
		<item><![CDATA[bigger?]]></item>
		<item><![CDATA[smarter than my friends.]]></item>
	</secondcolumn>
</activity>